Re: [orca-list] ponctuation pronunciation and pauses


Sérgio Neves  wrote:
> I have orca 2.21, espeak 1.31, speech-dispatcher 0.6.6 and ubuntu 7.10.
> 1.
How to upgrade espeak to the latest version? I know ubuntu has packages for version 1.29. There were some changes in espeak api in version 1.30 I think. Is speech-dispather able to handle this without a change?



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]